

#import "Bee.h"
#import "VankeServiceSaleCell_iPhone.h"
#import "VankeServiceBoardCell_iPhone.h"
#import "VankeProjectSummaryAPI.h"

#pragma mark -

@interface VankeServiceDashBoard_iPhone : BeeUICell

AS_OUTLET( VankeServiceSaleCell_iPhone, salesInfo );
AS_OUTLET( VankeServiceBoardCell_iPhone, passenger );
AS_OUTLET( VankeServiceBoardCell_iPhone, traffic );
AS_OUTLET( VankeServiceBoardCell_iPhone, energy );
AS_OUTLET( VankeServiceBoardCell_iPhone, complaint );

@property (nonatomic, strong) NSString *name;
@property (nonatomic, strong) NSString *theme;

+ (id) communityDashBarod;
+ (id) centerDashBarod;
+ (id) squreDashBarod;

+ (id) dashBoardByIndex: (int) index;

@end
